Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 30-12-2017 20:43:58

francois
Membre
Distrib. : debian 9
Inscription : 21-03-2016

RESOLU Je n'arrive pas à installer de nouveaux paquets

Bonsoir

Lorsque je lance la commande :" apt--get install " , j'ai le message : 

.[/quote "root@francois-HP-Pavilion-TS-15-Notebook-PC:/home/francois01#  apt-get install g++ geany
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet geany" ]

je sais qu'il faut modifier le fichier "source.list", c'est ce que j'ai fait en décochant "#"

voici d'ailleurs ce fichier source.list :

.[/quote  deb cdrom:[Debian GNU/Linux 9.0.0 _Stretch_ - Official amd64 DVD Binary-1 20170617-13:08]/ stretch main

deb http://security.debian.org/debian-security stretch/updates main
deb-src http://security.debian.org/debian-security stretch/updates main

# stretch-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
deb http://deb.debian.org/debian/ stretch-updates main
deb-src http://deb.debian.org/debian/ stretch-updates main ]

J'ai sûrement oublié quelque chose !

Merci

Dernière modification par francois (31-12-2017 16:07:33)

Hors ligne

#2 30-12-2017 21:09:42

èfpé
Membre
Inscription : 10-07-2016

Re : RESOLU Je n'arrive pas à installer de nouveaux paquets

Bonsoir,

Effectivement, ton fichier sources.list est à revoir : il te manque le dépôt principal (stretch),

deb http://deb.debian.org/debian/ stretch main
deb-src http://deb.debian.org/debian/ stretch main


Et mettre à jour les listes de paquets avant de tenter une installation de paquet.

Dernière modification par èfpé (30-12-2017 21:59:42)

Hors ligne

#3 31-12-2017 16:06:23

francois
Membre
Distrib. : debian 9
Inscription : 21-03-2016

Re : RESOLU Je n'arrive pas à installer de nouveaux paquets

Merci pour tout ça fonctionne  !

Hors ligne

Pied de page des forums